#gentoo - Thu 5 Apr 2007 between 15:45 and 15:49

NY Lost Funds



defacemakksjuh - umm .. you can load the module manually - r8169
wepymakksjuh: perhaps if you install a kernel that is compatible with that driver, you could simply use it
makksjuhreleay.. so it is supported in 2006.1 minimum
defaceshafto - it may be updating, whats the flag to the side say N or U ?
Shaftodeface, all it says in guides is To install Xorg, you just need to run emerge xorg-x11
wepymakksjuh: don't know... i bet it's supported, have you checked the kernel config/docs?
Shaftodeface, i assumed i already had that installed?
defaceshafto - not by default
derjenshi everybody
cd_rommakksjuh: found this http://gentoo-wiki.com/HARDWARE_RTL8168
hkBstmakksjuh: 8168 it is supported by recent kernels
cd_romyou may find it useful
makksjuhnope... i'm going the check.. first find them do
derjensi've got a question about kernel options -- you wanna help me?
Shaftodeface, how can oyu get x errors without even having it installed?
defacederjens - just ask
hkBstmakksjuh: by the 8169 kernel driver
defaceShafto - X is there, but not xorg
derjensdo i need support for /generic/ pci ide chipset if i also have support for my special chipset?
Shaftodeface, okay so ill start from the beginning thanks for the help :)
dracderjens: xorg is X
makksjuhhkBst: so byt he installion i just type: modprobe 8169...
dracerr
deface: xorg is X
cd_romjeez! Shafto, did you select xorg and gnome from the intallation process? :S
defacexorg-server *
serenanyone knwo?
wepyinstall xfree86, it's better
serenknow*
makksjuhhkBst but i have the 8168...
hkBstmakksjuh: it isn't supported by 2006.1, you'll need to boot from something else
dracwepy: lol
makksjuhhkBst any suggestions?
Fieldywepy: he can't do that as it's not in gentoos portage anymore
hkBstmakksjuh: I have 8168 too
wepyseren: you can put the patch line into the ebuild yourself..
derjensdrac, i thought the special driver would include everything needed and the generic driver is only for boards not supported by anything special...
cd_romShafto: what is your graphic card? integrated or nvidia or ati?
serenwepy, the ebuild wont patch
makksjuhhkBst witch gentoo cd you've used then to install?

Page: 2 9 16 23 30 37 44 51 58 65 72 79 86 93 100 107 114 121 128 135 142 149 156 163 170 177 

IrcArchive

NY Lost Funds